Discussion

For CPM FS 7.1.3 setup Pega 7.1.7 is pre-requisite and not Pega 7.1 as per installation guide

I was working on an herein customer was trying to setup CPM FS 7.1.3 system on CPM 7.1.3 on Pega 7.1.6.

The installation guide (https://pdn.pega.com/documents/pega-customer-service-for-financial-services-713-installation-guide) states that PRPC Version 7.1 is installed and verified, but that isn't the case.

The document also listed 6 hotfixes which has to be installed before proceeding further and all those hot fixes are related to Pega 7.1.7.

DL-34672.zip - This DL number is again a typo in the pdn document (if we open installation guide from PDN and not in the distribution)it has to be DL-37642.

If the customer continue without installing the hotfixes CPM FS import fails.

When cross checked in the software distribution portal, even there the system does not tell that Pega 7.1.7 is pre-requisite.

This is a documentation bug and also bug in the software distribution portal.

I have informed the concerned teams regarding this discrepancy. Requested the Customer to upgrade to Pega 7.1.7

***Updated by Moderator: Marissa to add Doc Bug group tag***

**Moderation Team has archived post**

This post has been archived for educational purposes. Contents and links will no longer be updated. If you have the same/similar question, please write a new post.

Comments

Keep up to date on this post and subscribe to comments

May 20, 2015 - 10:15am

Thanks, Rakesh!

I've submitted the doc bug to the Pega-Internal tracking system.

The bug report links to this discussion topic.

Pega
June 17, 2015 - 9:00am
Response to MaryCarbonara

The document has been changed and posted to PDN.  I will look at what's in the PSOR package today and when I see requests for the software will send them the latest version.  The prerequisite is the latest 7.1 release so at the time that was ML7 and now it's ML8.  Please let me know if the verbiage needs more clarification.  Also, we fixed the bug reference.  Here's the link - https://pdn.pega.com/documents/pega-customer-service-for-financial-services-713-installation-guide.

June 17, 2015 - 12:02pm
Response to MURRR

Thanks very much, Robert!

I've added a note to  BUG-203127, which is still open (Pending-Info).

Also, you might want to check on the Pega branding and naming convention for avoiding the use of Maintenance Level and ML, starting with Pega 7.1.6.

I see references to ML in https://pdn.pega.com/documents/pega-customer-service-for-financial-services-713-installation-guide.

It was NOT widely communicated in July 2014, but some of us received a directive to abandon the use of Maintenance Level and ML in favor of using the [industry-standard] point release numbering scheme -- Pega 7.1.6, Pega 7.1.7, and Pega 7.1.8 -- going forward.

-Mary

Pega
June 17, 2015 - 12:06pm
Response to MaryCarbonara

Do you want me to update the BUG or is that for someone else to do?  As for naming I'm not sure what the standard is as I rely on the documentation team to update to the standard vebiage.  Go forward we should pull this from the vertical doc teams and into the horizontal so we have more consistency across CS applications. 

June 17, 2015 - 1:35pm
Response to MURRR

Robert,

No need for you to update the doc bug. My note to the tech writer who is assigned the bug links to this discussion thread.

Yes, continue to rely on your doc team for naming and other standards.

You've hit the crux of the broader issue: Too many people across LOBs are "not sure what the standard is".

Until we (the wide audience of stakeholders/content owners) get a unified message regarding the usage of Pega 7.1.x versus Pega 7.1. MLx, I guess that we continue to do what we do -- and strive for consistency within our LOBs. We all do the best we can!

Thanks!

-Mary

March 8, 2016 - 4:11pm
Response to MURRR

BUG-203127 (noted in my Decision marker, my first reply) is Resolved-NoAction.

Pega insiders can see the BUG Details and History in PMFe.